Bug 789760 - Provide native systemd service
Provide native systemd service
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: lirc (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jarod Wilson
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 751869
  Show dependency treegraph
 
Reported: 2012-02-12 15:48 EST by Jóhann B. Guðmundsson
Modified: 2012-04-19 14:01 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-19 14:01:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Native systemd service for lirc (223 bytes, text/plain)
2012-02-12 15:49 EST, Jóhann B. Guðmundsson
no flags Details
Native systemd service for lircmd (206 bytes, text/plain)
2012-02-12 15:49 EST, Jóhann B. Guðmundsson
no flags Details

  None (edit)
Description Jóhann B. Guðmundsson 2012-02-12 15:48:36 EST
Description of problem:

Let's get the ball rolling on this one...

http://fedoraproject.org/wiki/Features/SysVtoSystemd
https://fedoraproject.org/wiki/Packaging:Guidelines:Systemd
https://fedoraproject.org/wiki/Packaging:ScriptletSnippets#Systemd

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jóhann B. Guðmundsson 2012-02-12 15:49:11 EST
Created attachment 561296 [details]
Native systemd service for lirc
Comment 2 Jóhann B. Guðmundsson 2012-02-12 15:49:45 EST
Created attachment 561297 [details]
Native systemd service for lircmd
Comment 3 Gwyn Ciesla 2012-04-18 16:11:00 EDT
Jarod, any objection to my doing this?
Comment 4 Jarod Wilson 2012-04-18 16:19:57 EDT
(In reply to comment #3)
> Jarod, any objection to my doing this?

I'm ... fairly out of touch with Fedora lately. So by all means, please do.
Comment 5 Gwyn Ciesla 2012-04-19 14:01:42 EDT
Done.  Thanks!  If you have any other packages with daemons you'd like me to migrate, email me a list.

Note You need to log in before you can comment on or make changes to this bug.